body {margin:0; padding:0; font:13px/23px Helvetica Neue Light, Arial, Helvetica, tahoma, sans-serif; color:#333; }
.clear { clear:both;}
img{ vertical-align:middle; border:0;}
h1, h2, h3, h4, h5, p, h6, ul, li, ol, dd, dl, dt, input { padding:0; margin:0; list-style:none; font-weight:400;}
a{color: inherit;}
a:hover{text-decoration: none;color: inherit;}
.details{width: 1200px; margin: 0 auto;}
/*----------------*/
.DivMain01{background: url(../img/buy-nineteen/bg01.jpg)no-repeat center;height: 699px;border-bottom: 8px solid #fff;}
.DivMain01 .left{float: left;width: 350px;}
.DivMain01 .left .flag{margin-top: 20px;}
.DivMain01 .left h1{font-size: 40px;line-height: 48px;color: #fff;font-weight: 400;margin-top: 120px;}
.DivMain01 .left h3{font-size: 26px;color: #fff;font-weight: 400;margin-top: 40px;}
.DivMain01 .left ul{margin-top: 60px;}
.DivMain01 .left ul li{background: url(../img/buy-nineteen/icon-true.png)no-repeat left center;height: 22px;line-height: 22px;padding: 10px 0 10px 30px;font-size: 17px;color: #252525;}
.DivMain01 .right{float: right;width: 800px;background: #fff;height: 100%;padding: 30px;box-sizing: border-box;text-align: center;border-top: 1px solid #d8d8d8;}
.DivMain01 .right h2{font-size: 27px;font-weight: 600;}
.DivMain01 .right .btn-system{padding: 20px 0;}
.DivMain01 .right .btn-system a{display: inline-block;padding: 5px;border: 1px solid #e5e5e5;width: 145px;text-align: left;padding-left: 40px;box-sizing: border-box;}
.DivMain01 .right .btn-system a:nth-of-type(1){background: url(../img/buy-nineteen/win-1.png)no-repeat 15px center;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.DivMain01 .right .btn-system a:nth-of-type(2){background: url(../img/buy-nineteen/mac-1.png)no-repeat 15px center;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.DivMain01 .right .btn-system a.focus:nth-of-type(1){background: url(../img/buy-nineteen/win-2.png)no-repeat 15px center;color: #229cf1;}
.DivMain01 .right .btn-system a.focus:nth-of-type(2){background: url(../img/buy-nineteen/mac-2.png)no-repeat 15px center;color: #229cf1;}
.DivMain01 .right ul{padding: 20px 0;}
.DivMain01 .right ul li{float: left;width: 50%;padding: 20px 0;border-right:1px dashed #e6e6e6;box-sizing: border-box;}
.DivMain01 .right ul li:nth-of-type(even){border-right:none;}
.DivMain01 .right ul li:nth-of-type(1){border-bottom: 1px dashed #e6e6e6;}
.DivMain01 .right ul li:nth-of-type(2){border-bottom: 1px dashed #e6e6e6;}
.DivMain01 .right ul li .box-left{float: left;padding:10px;}
.DivMain01 .right ul li .box-right{text-align: left;}
.DivMain01 .right ul li .box-right h4{font-size: 15px;line-height: 25px;color: #1c202b;font-weight: 600;}
.DivMain01 .right ul li .box-right h4 a:hover{color: #1c202b;text-decoration: underline;}
.DivMain01 .right ul li .box-right p{font-size: 13px;color: #808080;}
.DivMain01 .right .price span{font-size: 23px;color: #ff2a00;font-weight: 600;}
.DivMain01 .right .price span em{font-size: 15px;color: #888888;text-decoration: line-through;margin-right: 10px;font-style:normal;}
.DivMain01 .right .price a{display: inline-block;background: url(../img/buy-nineteen/buy-car.png)no-repeat center;height: 59px;width: 281px;line-height: 59px;font-size: 23px;color: #fff;text-align: left;padding-left: 30px;box-sizing: border-box;margin-left: 15px;}

.DivMain02{padding: 50px 0;background: #fafafa;border-bottom: 8px solid #fff;}
.DivMain02 h2{text-align: center;font-size: 34px;font-weight: 400;padding: 30px 0;}
.DivMain02 h2 img{vertical-align: -5px;padding-right: 20px}
.DivMain02 ul li{float: left;width: 47%;margin: 15px;border: 1px solid #e4e4e4;border-radius: 5px;box-sizing: border-box;padding: 30px;position: relative; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s;  -o-transition: all 0.5s;}
.DivMain02 ul li:hover{box-shadow: 0px 5px 20px #e0e3e7;}
.DivMain02 ul li:hover .content_hover{display: block;}
.DivMain02 ul li .left{float: left;width: 120px;}
.DivMain02 ul li .left img{width: 100%;cursor: pointer;}
.DivMain02 ul li .content_hover{display: none;position: absolute;background: #fafafa;height: 80px;right: 0;top:0;left: 0;margin-left: 150px;padding: 30px 0 30px 30px;text-align: left;}
.DivMain02 ul li .content_hover p{font-size: 15px;line-height: 25px;color: #666666;padding: 5px 0;}
.DivMain02 ul li .content_hover p:nth-of-type(1){   white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.DivMain02 ul li .content_hover p span{font-size: 15px;font-weight: 600;color: #252b2e;}
.DivMain02 ul li .right{margin-left: 150px;text-align: left;}
.DivMain02 ul li .right h4{font-size: 18px;color: #252b2e;font-weight: 600;}
.DivMain02 ul li .right p{font-size: 13px;padding: 5px 0;}
.DivMain02 ul li .right span{font-size: 19px;color: #ff2a00;font-weight: 600;display: block;padding: 5px 0;}
.DivMain02 ul li .right span em{font-size: 14px;color: #000000;text-decoration: line-through;margin-right: 10px;font-style:normal;}
.DivMain02 ul li .right a{display: inline-block;background: #feb91a;padding: 10px 20px;;font-size: 19px;color: #fff;text-align: left;border-radius: 5px;}

.DivMain03{background: #f8f8f8;text-align: center;padding: 0 40px;}
.DivMain03 h3{font-size: 35px;padding-top: 60px;line-height: 1.2;}
.DivMain03 ul{border-bottom:1px solid #e6e6e6;padding: 50px 0;}
.DivMain03 ul li{float: left;width: 29%;margin: 0 2%;}
.DivMain03 ul li img{height: 58px;}
.DivMain03 ul li h4{font-size: 24px;font-weight: 400;padding: 20px 0;}
.DivMain03 ul li p{color: #666664;font-size: 14px;}

.DivMain05 { background: #f8f8f8; padding: 80px 0 40px; border-left: none; border-right: none;   }
.DivMain05 .details { text-align: center; position: relative; height: 350px; }
.DivMain05 h3 { font-size: 37px; }
.DivMain05 .left {  width: 15px; height: 25px; position: absolute; left: 15px; top: 175px; cursor: pointer; }
.DivMain05 .right {  width: 15px; height: 25px; position: absolute; right: 15px; top: 175px; cursor: pointer;  }
.DivMain05 .comment { width: 900px; overflow: hidden; position:relative; height: 350px; margin: 0 auto; }
.DivMain05 .comment .Textual { width:6000px;  position: absolute; left: 0; }
.DivMain05 .comment .Textual .text {  width: 900px; float: left; padding: 50px 0 0;  }
.DivMain05 .comment .Textual .text .web { padding: 10px 0; }
.DivMain05 .comment .Textual p { font-size: 21px; text-align: center; padding: 5px 20px; line-height: 34px; color: #333; }
.DivMain05 .comment .Textual .ple { width: 264px; margin: 0 auto; padding: 15px 0 0; }
.DivMain05 .comment .Textual .ple .cit { width: 64px; height: 64px; float: left; }
.DivMain05 .comment .Textual .ple .stat {  width: 180px; float: right; padding: 5px 0 0; text-align: left; }
.DivMain05 .comment .Textual .ple .stat h4 {  font-size: 17px; }

/*************************/
.MainReview { height:120px; background-color: #f8f8f8;}
.slider { width:1000px;  margin:0 auto; position:relative;}
.slider .wrapper { width:950px; overflow:hidden; height:160px; left:25px; position:relative;}
.slider .wrapper .content {position:absolute; width:8000px; height:160px;}
.slider .wrapper .content .slider-item {width:950px;height:160px; float:left;}
.slider .wrapper .content .slider-item .left {width:240px; float:left; text-align:center; padding:30px 0 0; }
.slider .wrapper .content .slider-item .right { width:650px; padding:30px 0 0 40px; float:left; background:url(../icon/mh-fift.png) 15px 25px no-repeat; }
.slider .wrapper .content .slider-item .right p i { display:block;  padding:5px 0 5px 0px;}
.slider .prev {position:absolute;left:-30px; top:45px;width:21px;height:50px;cursor:pointer;}
.slider .next {position:absolute;right:-30px;top:45px;width:21px;height:50px;cursor:pointer;}
/*************************/
@media (max-width: 979px) {
	body{min-width:100%;}
	.detail,.details { width:100%; padding:0 15px;box-sizing: border-box;}
	/*----*/
	.DivMain01{background: #b6b9b9;height: auto;padding: 15px 0;}
	.DivMain01 .left{float: left;width: 100%;}
	.DivMain01 .left .flag{margin-top: 0;}
	.DivMain01 .left h1{margin-top: 15px;}
	.DivMain01 .left h3{margin-top: 15px;}
	.DivMain01 .left ul{margin-top: 15px;}
	.DivMain01 .right{float: right;width: 100%;height: auto;}
	.DivMain01 .right ul li{min-width: 360px;}

	.DivMain02{padding: 30px 0;}
	.DivMain02 h2{padding: 15px 0;}
	.DivMain02 ul li{width: 100%; margin: 15px 0;}

	.MainReview,.MainMarket{display:none;}

}

@media (max-width: 767px) {

	.DivMain01 .left h1{font-size: 32px;}
	.DivMain01 .right img{width: 100%;}
	.DivMain01 .right ul li{min-width: 0;width: 100%;border-bottom: 1px dashed #e6e6e6;border-right:none;}

	.DivMain02 ul li{padding: 15px;margin: 10px 0;}
	.DivMain02 ul li:hover .content_hover{display: none;}
	.DivMain02 ul li .right{margin-left: 130px;}
	
	.DivMain03 h3{font-size: 27px;padding-top: 15px;}
	.DivMain03 ul{padding: 15px 0;}
	.DivMain03 ul li{width: 100%;margin:10px 0;}

	.DivMain05{ padding: 30px 0;}
	.DivMain05 h3 { font-size: 29px;}
	.DivMain05 .comment { width: 400px;  height: 300px;  }
	.DivMain05 .comment .Textual .text {  width: 400px;  }
	.DivMain05 .comment .Textual .ple { display: none; }
	.DivMain05 .comment .Textual p { font-size: 15px;  line-height: 22px;  }
}

@media (max-width: 479px) {
	.DivMain01{text-align: center;}
	.DivMain01 .left h1{font-size: 23px;line-height:23px;}
	.DivMain01 .left h3{font-size: 19px;margin-top: 5px;}
	.DivMain01 .left ul{margin: 15px 0;}
	.DivMain01 .left ul li{height: 21px;line-height: 21px;padding: 5px;font-size: 15px;text-align: left;padding-left: 30px;}
	.DivMain01 .right{padding:30px 15px;box-sizing: border-box;text-align: center;}
	.DivMain01 .right ul li .box-left{float: none;padding: 0;width: 48px;margin: 0 auto;}
	.DivMain01 .right ul li .box-right{text-align: center;}

	.DivMain02{padding: 15px 0;}
	.DivMain02 h2{font-size:27px;}
	.DivMain02 ul li .left{float: none;width: 120px;margin: 0 auto;}
	.DivMain02 ul li .right{margin-left: 0;text-align: center;margin-top: 10px;}

	.DivMain03{padding: 0;}

	.DivMain05 .comment { width: 100%;  height: 300px;  }
}